@charset "utf-8";

@media only screen and (max-width: 640px) {
	
/*============================
#mainPanelArea
============================*/
#mainPanelArea {}
#mainPanelArea .panel { height: 60vh; min-height: 400px; max-height: 800px; background: url("/imageFile/top2026/image_panel_sp.png") no-repeat center; background-size: cover; }
#mainPanelArea .panel .data { padding: 20px 0; margin-top: -10px; }
#mainPanelArea .panel .data .subTitle { font-size: 1em; }
#mainPanelArea .panel .data .catch { margin-top: 15px; font-size: 1.7em; }
#mainPanelArea .panel .data .catch img { display: block; margin-left: 0; width: 140px; height: auto; top: inherit; margin: 8px auto 0; }
#mainPanelArea .sliderMainBanner { margin-top: -25px; width: 100%; padding: 0 30px; position: inherit; left: inherit; top: inherit; transform: inherit; }
#mainPanelArea .sliderMainBanner .swiper-wrapper {}
#mainPanelArea .sliderMainBanner .swiper-wrapper .swiper-slide {}
#mainPanelArea .sliderMainBanner .swiper-wrapper .swiper-slide a {}
#mainPanelArea .sliderMainBanner .swiper-wrapper .swiper-slide a .data {}
#mainPanelArea .sliderMainBanner .swiper-wrapper .swiper-slide a .data img {}
#mainPanelArea .sliderMainBanner .swiper-button-prev {}
#mainPanelArea .sliderMainBanner .swiper-button-next {}
#mainPanelArea .button { margin-top: 0; padding-right: 5px; }
#mainPanelArea .button a {}
	
.swiper-button-prev { color: #777!important; width: 14px!important; text-align: center; margin-top: -25px!important; left: 10px!important;  }
.swiper-button-prev::before {}
.swiper-button-prev::after { font-size: 20px!important; }
.swiper-button-prev:hover {}
.swiper-button-next { color: #777!important; width: 14px!important; text-align: center; margin-top: -25px!important; right: 10px!important;  }
.swiper-button-next::before {}
.swiper-button-next::after { font-size: 20px!important; }
.swiper-button-next:hover {}

/*============================
#recommendArea
============================*/
#recommendArea { margin-top: 20px; overflow: hidden; height: inherit; position: relative; }
#recommendArea .title { text-align: center; font-weight: bold; font-size: 1.25em; }
#recommendArea .text { font-size: 1em; text-align: left; }
#recommendArea .sliderRecommendTheme { margin-top: 20px; width: 100%; position: inherit; left: inherit; bottom: inherit; transform: inherit; }
#recommendArea .sliderRecommendTheme .swiper-wrapper {}
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide {}
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a { border-radius: 10px; }
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a .image { height: 200px; }
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a .image::after {}
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a .image img {}
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a .data { padding: 15px 10px; }
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a:hover .image img {}
#recommendArea .sliderRecommendTheme .swiper-wrapper .swiper-slide a:hover .image::after {}
#recommendArea .button { margin-top: 20px; }
#recommendArea .button .catch { flex: 1; margin-right: 10px; line-height: 1.5; text-align: right; }
#recommendArea .button .line { display: none; }
#recommendArea .button a.md_btn_red { min-width: inherit; }

/*============================
#aboutArea
============================*/
#aboutArea .insta { width: 100%; margin: 40px auto 0; }
#aboutArea .insta a { border-radius: 5px; }
#aboutArea .insta a img { width: 130%; margin-left: -15%; }
#aboutArea .insta a:hover img {}
#aboutArea .content { width: 100%; margin: 40px auto 0; align-items: flex-start;  }
#aboutArea .content .image { width: 32%; margin-right: 5%; margin-top: 80px; }
#aboutArea .content .image img {}
#aboutArea .content .data {}
#aboutArea .content .data .md_mainTitle { margin-left: -58%; }	
#aboutArea .content .data .text { font-size: 1em; line-height: 1.5; }
#aboutArea .content .data .text02 { font-size: 1em; line-height: 1.5; }
#aboutArea .button { margin-top: 20px; }
#aboutArea .button a.md_btn_mainRed {}

/*============================
#guideArea
============================*/
#guideArea { margin-top: 40px; background: linear-gradient(90deg, #014099, #2288AA); text-indent: -9999px; height: 1px; }
#guideArea .sub { }
#guideArea .catch { }
#guideArea .image { }
#guideArea .image img { }
#guideArea .text { }
#guideArea .button { }
#guideArea .button a { }

/*============================
#guestStoryArea
============================*/
#guestStoryArea { margin-top: 40px; }
#guestStoryArea .content { margin-top: 0; }
#guestStoryArea .content ul { display: block;  }
#guestStoryArea .content ul li { width: auto; margin-top: 20px; }
#guestStoryArea .content ul li a {}
#guestStoryArea .content ul li a .image { height: inherit; border-radius: 6px; aspect-ratio: 3 / 2; }
#guestStoryArea .content ul li a .image::after {}
#guestStoryArea .content ul li a .image img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
#guestStoryArea .content ul li a .area {}
#guestStoryArea .content ul li a .area span { padding: 5px 16px; }
#guestStoryArea .content ul li a .text { margin-top: 10px; max-height: 58px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; }
#guestStoryArea .content ul li a .sub { margin-top: 5px; max-height: 54px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; }
#guestStoryArea .content ul li a .date { margin-top: 5px; }
#guestStoryArea .content ul li a:hover .image img { transform: scale(1.05); }
#guestStoryArea .content ul li a:hover .image::after { opacity: 0; }
#guestStoryArea .button { margin-top: 20px; position: inherit; right: inherit; top: inherit; text-align: right; }
#guestStoryArea .button a {}
#guestStoryArea .button a span {}


}